unprotected_forms:
  - 'user_login_form'
  - 'search_form'
  - 'search_block_form'
  - 'views_exposed_form'
  - 'honeypot_settings_form'
protect_all_forms: false
log: false
element_name: 'url'
time_limit: 5
expire: 300
form_settings:
  user_register_form: false
  user_pass: false
  feedback_contact_message_form: false
  _contact_message_form: false
